@charset "utf-8";
*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing: border-box;}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,
del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,article,aside,canvas,details,figcaption,figure,main,
footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {border:0;outline:0;background:transparent;font-size:100%;}
table,caption,tbody,tfoot,thead,tr,th,td {outline:0;background:transparent;font-size:100%;}
article,aside,canvas,details,figcaption,figure,main,footer,header,hgroup,menu,nav,section,summary {display:block;}
nav, ul {list-style:none;}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,
q:before,q:after {content:"";content:none;}

a {margin:0;padding:0;border:0;font-size:100%;}
a:hover{text-decoration:none;}
ins {color:#000;text-decoration:none;}
mark {color:#000;font-style:italic;font-weight:700;}
del,s {text-decoration:line-through;}
abbr[title],dfn[title] {border-bottom:1px dotted #000;cursor:help;}

hr {display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0;}
input,select {}
th,td {}

body {font-size:15px;color:#333;line-height:150%;}
select,input,button,textarea,button{font-family:'Noto Sans KR',"Apple SD Gothic Neo", 'Malgun Gothic', 'FontAwesome';}
table{font-size:inherit;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

address {font-style:normal;display:inline;}

button{border:1px solid #e0e0e0;border-radius:5px;vertical-align:middle;resize:none;}
input, textarea, select {height:32px;border:1px solid #e0e0e0;border-radius:5px;vertical-align:middle;resize:none;}
input[type=password]{font-family:'Noto Sans KR' !important;}
input[type=text]{border:1px solid #e0e0e0;}
input[type=file]{display:none;}
input[type=file]+label.uploadBtn{color:#fff;background-color:#5190f0;vertical-align:bottom;text-align:center;cursor:pointer;border-radius:3px;}
input[type=checkbox]{width:21px;height:21px;}

/*=====================
	common text
=======================*/
a,a:hover{color:#555;text-decoration:none;outline:none;-webkit-transition: color 0.3s ease-out, background 0.3s ease-out;-moz-transition: color 0.3s ease-out, background 0.3s ease-out;-o-transition: color 0.3s ease-out, background 0.3s ease-out;transition: color 0.3s ease-out, background 0.3s ease-out;}
/*=====================
	common list
=======================*/
li {list-style:none;}
ul.fllist li , .fllist > * {float:left;}
ul.frlist li , .frlist > * {float:right;}
.fllist:after , .frlist:after {clear:both;display:block;content:"";}
ol.onum li, .onum li {list-style-type:decimal}
.onum {padding-left:22px}
/*=====================
	common img
=======================*/
img {border:0px;vertical-align:middle;} 
img.button {cursor:pointer;}
button.imgBtn {padding:0px;margin:0px;border:0px;cursor:pointer;}

table { border-collapse: collapse; border-spacing:0px;}
table.ashow {empty-cells:show;}
/*========================
	common over
==========================*/
button{cursor:pointer;}

/* error page */
.err-div {
	text-align: center;
}

.err-div img {
	margin-top: 5rem;
	height: 8rem;
}

.err-div h1 {
	margin: 2rem;
}

.err-div a {
	margin: 2rem;
	font-size: 18px;
	line-height: 60px;
	text-align: center;
	display: block;
	background: #4A4A4A;
	color: #fff;
}

.necessary h5:after {
	content: ' *';
	color : red;
}

section.baseFrame.result table tbody tr.selected td{
	background-color: #d3d3d3;
}